﻿@charset "utf-8";
/* CSS Document */

.border_heading{
	clear: both;
	color: #9c9ea1;
	text-transform: uppercase;
	font-size: 16px;
	text-align:center;
}

.border_heading{
	width:100%;
	position:relative;
	overflow:hidden;
}

.nutri ul li{
	display: inline-block;
	width: 24%;
	height:200px;
}
.nutri{
	padding: 20px 0px;
}
.nutri ul{
	margin-left:20px;
}



.no-background span{
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  position: relative;
  padding: 0 10px;
}
.no-background span:before,
.no-background span:after {
  content: '';
  display: block;
  width: 1000px;
  position: absolute;
  top: 50%;
  border-top: 1px solid #9c9ea1;
}
.no-background span:before {
  right: 100%;
}
.no-background span:after {
  left: 100%;
}

.no-touch .border_heading span:hover{
 color:#00993f;
 font-weight:bold;
}

/*----------------------------------------------Leadership page----------------------------------------- */

.w4{
	background-image: url('../images/leaderbg.jpg');
}
.rev_width{
	width:25%!important;
	font-size:16px !important;
}
.width_change{
 	float:left;
 	clear: inherit;
	width:33%;
	color: #6f6f6f;
	text-transform: uppercase;
	font-size: 18px;
	text-align:center;
}

.width_change span{
	padding:25px 10px 20px!important;
	}

.leader_categories{
	width:100%;
	float:left;
}
.highlight{
	border:4px solid #f00;
	width: 50px;
	display: block;
    visibility:hidden;
	margin-left: 22%;
	margin-top: -15px;
}
.leader_pics{
	margin: 40px 20px;
	position:relative;
	/*float:left;*/
}
.leader_pics ul{
	margin: 0px;
	display: inline-block;
	width:100%;
}
.leader_pics ul li{

	/*display: inline-block;*/
    display:inline;
	width: 25%;
	padding: 0;
	/*margin: -6px -5px 0px 0px;*/
    /*margin: -6px 0px 0px 0px;*/
    float:left;
    position:relative;

}
.no-touch .leader_pics ul li:hover{
	/*background:#000;*/
	cursor:pointer;
	z-index:1;
	opacity:0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}
.leader_pics ul li img{
	width:97%;
    display:block;
    margin-bottom:7px;
}
.no-touch span:hover~b.highlight{
	visibility:visible;
}
.play3 {
    position:absolute;
    width:auto !important;
    top:35%;
    left:50%;
    margin-left:-65px;
    margin-top:-66px;
}

/*----------------------------------------------Store Locator page----------------------------------------- */

.w5{
	background-image: url('../images/storebg.jpg');
}
h3{
	text-transform:uppercase;
	color:#5a5b5e;
	margin:0 20px 0px 3px;
	
}
.city{
	float: left;
	width: 33%;
}
.city input{
	margin:15px 20px 15px 0px;
	border: 2px solid #e5e5e5;
	left:0px;
	top:0px;
	height: 35px;
	color:#5a5b5e;
	padding-left:10px;
}
.city>.select{
	width:80%;
}
.place{
	margin: 40px auto 0px;
}
.map{
	width:100%;
	height:500px;
	background:#ccc;
}
.address{
	margin:20px 0px;
}
.nearby{
	width: 30%;
	padding-top: 20px;
	margin-right:32px;
	float:left;
	border-top: 8px solid #f00;
	color: #5a5b5e;
	line-height: 27px;
      height: 130px;
}
.nearby:nth-child(3n){
	margin-right:0px;
}
.nearby>h4{
	font-size:24px;
}
.nearby>p{
	font-size:14px;
}
.no-touch .nearby:hover{
	border-top: 8px solid #00993f;
	color:#000;
}
span.customSelect{
	background:#fff url(../images/arrow2.png) no-repeat center right !important;
	/*background-size:90%;*/
     background-size: 16%;
}
.select2{
	margin:15px 20px 15px 0px !important;
}